summaryrefslogtreecommitdiffstats
path: root/bridge/lib/bridge/bin/attach
diff options
context:
space:
mode:
authormakefu <root@pigstarter.de>2013-12-30 14:34:38 +0100
committermakefu <root@pigstarter.de>2013-12-30 14:34:38 +0100
commit08aa5e406a1f7b39182e79ea4eb7fabf7d61eaa3 (patch)
tree2db1a54f336167cc3cc3d5f74c77d029fe7e7470 /bridge/lib/bridge/bin/attach
parent133e49566c74f1d21c28536ed31d1514725ed49b (diff)
//Cancer -> //
because that is what painload is all about
Diffstat (limited to 'bridge/lib/bridge/bin/attach')
-rwxr-xr-xbridge/lib/bridge/bin/attach10
1 files changed, 10 insertions, 0 deletions
diff --git a/bridge/lib/bridge/bin/attach b/bridge/lib/bridge/bin/attach
new file mode 100755
index 00000000..f456f8a6
--- /dev/null
+++ b/bridge/lib/bridge/bin/attach
@@ -0,0 +1,10 @@
+#! /bin/sh
+#
+# Attach current tty to a session.
+#
+## SYNOPSIS
+#
+# bridge attach SESSION
+#
+set -euf
+exec tmux -L bridge attach-session -t "$1"